::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
    margin-bottom: 2px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}



body {
    margin-left: 20px;
    margin-top: 0;
    margin-bottom: 10px;
    height: 720px;
    width: 1100px;
    min-width: 1000px;
    overflow: auto;

	/*-webkit-user-select: none;
	-moz-user-select: none;
  user-select: none;*/
}




sup, sub { vertical-align: 0;
           position: relative; }
sup { bottom: .7ex; }
sub { top: 0.4ex; }

ul {
  margin-left: -20px;
}

a, a:visited {
   text-decoration: none;
   color: blue;
}

.head {
   font-family: Courier, monospace;
   font-weight: bold;
   font-size: 40px;
}

#and {
   color: #555555;
}

#fork {
   color: #7a1087;
}

#div {
   color: #3128a6;
}

.fork {
    color: #0032ff
}

.lQuadrant {
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 15px;
    font-family: Verdana,sans-serif;
    color: #7a1087;
    font-weight: bold;
    cursor: pointer;
}

#refs, #updates {
    text-decoration: underline;
    color: #7a1087;
    font-weight: bold;
}

.overlay {
  min-width: 1100px;
}

.rQuadrant {
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    font-size: 15px;
    font-family: Verdana,sans-serif;
    color: #7a1087;
    font-weight: bold;
    cursor: pointer;
    min-width: 120px;
}

#loading {
   position: absolute;
   top: 380px;
   left: 240px;
   z-index: 100;
  background-color: #ffffff;
  border: 2px solid #fcfc88;
  outline: 2px solid #999999;
  font-family: Verdana,sans-serif;
  font-size: 25px;
  padding: 10px;
  color: #444444;
  font-weight: bold;
   text-align: center;
  box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.6);
}

#theoryTip {
  position:absolute;
  background: -webkit-linear-gradient(#ffffff, #e4e5f0);
  background: -o-linear-gradient(#ffffff, #e4e5f0);
  background: -moz-linear-gradient(#ffffff, #e4e5f0);
  background: linear-gradient(#ffffff, #e4e5f0);
  border:1px solid #767676;
  border-radius:2px;
  padding:3px;
  font-size:12px;
  color: #333333;
  font-family: Verdana,sans-serif;
  z-index: 500;
  -moz-box-shadow: 2px 2px 11px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 2px 2px 11px rgba(0, 0, 0, 0.6);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
}



@font-face {
    font-family: complete;
    src: URL(Complete.eot);
    src: URL(Complete.ttf);
}

#forkHead {
   float: left;
}

#title {
   float: right;
   font-family: complete, Georgia, Palatino;
}

#footer {
  position: absolute;
  top: 705px;
  left: 40px;
  width: 700px;
  font-family: Verdana,sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #666666;
}

#nsf {
  position: absolute;
  top: 705px;
  left: 770px;
  font-family: Verdana,sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #666666;
}
  
#warn {
  position: absolute;
  top: 705px;
  left: 935px;
  font-family: Verdana,sans-serif;
  font-size: 11px;
  font-style: italic;
  color: #aaaaaa;
}


#map {
  width: 710px;
  height: 656px;
}

#console {
  border: 2px solid #fcfc88;
  outline: 2px solid #bbbbbb;
  padding: 10px;
  font-family: Verdana,sans-serif;
  font-size: 18px;
 font-weight: bold; 
 color: #ffffff;
}

.button {
  position: absolute;
  height: 20px;
  padding-top: 6px;
  border: 2px solid #666666;
  background-color: #dddddd;
  font-family: Verdana,sans-serif;
  font-size: 12px;
  color: black;
  text-align: center;
  text-shadow: none;
  font-weight: normal;
  cursor: pointer;
}

#clear {
  border: 2px solid #aaaaaa;
  color: #888888;
  background-color: #ffffff;
  font-size: 14px;
  font-style: normal;
  font-family: Verdana,sans-serif;
  padding: 5px;
  cursor: pointer;
}

#clear:active {
  background-color: #dddddd;
}

#instructions {
  color: #666666;
  font-family: times, serif;
  font-weight: normal;
  font-style: italic;
  font-size: 13px;
  text-align: left;
  text-shadow: none;
}

#info {
  position: absolute;
  top: 255px;
  height: 368px;
  width: 280px;
  padding: 10px;
  background-color: #dddddd;
  border-radius: 10px;

}

#top {
  width: 100%;
  height: 30px;
  border-bottom: solid 2px #666666;
  font-family: Verdana,sans-serif;
  font-size: 22px;
   font-weight: bold;
   text-align: center; 
  color: #dddddd;
  padding-top: 3px;
}

#quad-name {
  padding-top: 10px;
  width: 100%;
  height: 30px;
  border-bottom: solid 2px #666666;
  font-family: Verdana,sans-serif;
  font-size: 22px;
   font-weight: bold;
   text-align: center; 
  color: #dddddd;
}

#def {
  position: absolute;
  top: 350px;
  width: 280px;
  height: 25px;
  border-top: solid 2px #666666;
  cursor: pointer;
  font-family: Verdana,sans-serif;
  font-size: 18px;
   font-weight: bold; 
  color: #dddddd;
}

#home {
  position: absolute;
  top: 10px;
}

.homeLine {
  width: 280px;
  height: 21px;
  padding-bottom: 5px;
  border-top: solid 2px #666666;
  cursor: pointer;
  font-family: Verdana,sans-serif;
  font-size: 15px;
   font-weight: bold; 
  color: #dddddd;
}

#bottomLine {
  width: 280px;
  height: 0px;
  position: absolute;
  top: 378px;
  border-bottom: solid 2px #666666;
} 

#topLine {
  width: 280px;
  height: 0px;
  position: absolute;
  top: 10px;
  border-top: solid 2px #666666;
}

#examples {
  width: 100%;
  height: 25px;
  cursor: pointer;
  font-family: Verdana,sans-serif;
  font-size: 18px;
   font-weight: bold; 
  color: #dddddd;
}

#ex-contents {
  font-family: Verdana,sans-serif;
  font-size: 16px;
  color: black;
  font-weight: normal;
  overflow: auto;
  height: 283px;
  padding-right: 10px;
  line-height: 20px;
}


#def-contents {
  font-family: Verdana,sans-serif;
  font-size: 16px;
  color: black;
  font-weight: normal;
  overflow: auto;
  height: 278px;
  padding-right: 10px;
  line-height: 20px;
}

#quad-desc {
  font-family: Verdana,sans-serif;
  font-size: 16px;
  color: black;
  font-weight: normal;
  overflow: auto;
  padding-right: 10px;
  line-height: 20px;
}

#allEx, #diag, #openReg, #OpenEx {
  font-family: Verdana,sans-serif;
  font-size: 16px;
  color: black;
  font-weight: normal;
  overflow: auto;
  height: 263px;
  width: 280px;
  padding-top: 5px;
  line-height: 20px;
  text-shadow:none;
}



#secSum, #dotSum {
  position:absolute;
  top: 10px;
  font-family: Verdana,sans-serif;
  font-size: 16px;
  color: black;
  font-weight: normal;
  padding-right: 10px;
  line-height: 20px;
}

#secSum {
  overflow: auto;
  height: 325px;
}


#dotName {
  font-weight:bold; 
  text-align:center; 
  width: 280px; 
  color:#3128a6; 
  border-bottom: solid 2px #dc0000; 
  padding-top:5px; 
  padding-bottom:5px;
  }
  
.dotExpl { 
  text-align:center; 
  width: 280px; 
  color:#dc0000;
  }



#quad-contents {
  position:absolute;
  top: 10px;
  font-family: Verdana,sans-serif;
  font-size: 16px;
  color: black;
  font-weight: normal;
  height: 363px;
  padding-right: 10px;
  line-height: 20px;
}

#def-contents {
  font-size: 16px;
}

.deful {
  margin-top: 2px;
  margin-bottom: 2px;
}

.hide {
  display: none;
  font-family: Verdana,sans-serif;
}

.theory, .oEx, .secClone {
  cursor: pointer;
}

.theory:hover, .oEx:hover, .secClone:hover {
  color: #0032ff;
}

.oEx {
  font-size: 16px;
}

.OexBack, .Tfeq {
  cursor: pointer;
  color: #0032ff;
  font-size: 14px;
}

.SSSFG, .SOP1, .DLO {
  cursor: pointer;
  color: #0032ff;
}

#allExBack {
  cursor: pointer;
  color: #0032ff;
  font-size: 12px;
}

.link {
  cursor: pointer;
  color: #0032ff;
}


.nobr {
   white-space: nowrap;
}
.supsub {
   display: inline-block;
   margin: -9em 0;
   vertical-align: -0.45em;
   line-height: .9em;
   font-size: 70%;
   text-align: left;
}


.infReq {
  cursor: pointer;
  color: #0032ff;
}























/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: #888888;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 4px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}


  